.mobil-buttons{
	position: absolute;
    top: -55px;
    right: 40px;
    z-index: 5;
    height:25px;
}
.mobil-buttons a{
	margin-left: 20px;
	color: #010000;
}
.mobil-buttons a:hover{
	color: #eb0006;
}
.smartmenu .smartmenu-trigger .line{
	margin-top: 10px;
}
#stickyheader.smartmenu .smartmenu-trigger .line{
	margin-top: 25px;
}

html, body{
	font-family: source-sans-pro, sans-serif;
}
p, ul li, ol li, td, span{
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom: 21px;
	font-family: tarzana-narrow, sans-serif;
	line-height: 0.9;
	text-transform: uppercase;
}
a{
	color: #eb0006;
}
table{
	margin-bottom:15px;
	border-collapse: collapse;
}
td{
	padding:8px;
	vertical-align: top;
}
td:first-child{
	padding-left:0 !important;
}
thead td{
	font-weight:700;
}
.ce_hyperlink a, a.btn, .button a, a.button, button.submit[type="submit"], button[type="reset"]{
	font-size: 22px;
    font-weight: 400;
    min-width: 0 !important;
    width: 169px;
    max-width: 100%;
    padding: 12px 20px;
    margin-bottom: 15px;
    color: rgb(0,0,0);
    border: 2px solid rgb(0,0,0);
    background: none;
    cursor:pointer;
    -webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
button.submit[type="submit"], button[type="reset"]{
	width:188px;
	padding-left: 18px;
    padding-right: 18px;
    border-radius: 0;
}
button.submit[type="submit"]:hover, button[type="reset"]:hover{
	color: rgb(255,255,255);
    background: rgb(0,0,0);
}
button[type="reset"]:hover{
	border: 2px solid rgb(0,0,0);
}
.btn-left{
	padding-left:0;
}
.btn-right{
	padding-right:0;
}
.text-center{
	text-align:center;
}
.content-small{
	max-width:650px;
	margin-left:auto;
	margin-right:auto;
}
.max-content{
	max-width:650px;
}
.max-width{
	max-width:1300px;
	margin-left: auto;
    margin-right: auto;
}
.big{
	font-size:22px;
}
.regular{
	font-size:16px;	
}
.small{
	font-size:12px;
}
.clear-both{
	clear:both;
}
#fix-wrapper{
	position:relative;
}
.header .inside{
	max-width: 1490px;
	padding-bottom: 10px;
}
.header .inside:before{
    content: "";
    width: 974px;
    max-width: calc(100% - 80px);
    height: 8px;
    background-color: #ffe401;
    position: absolute;
    bottom: 36px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.header .inside:after{
    content: "";
    width: 974px;
    max-width: calc(100% - 80px);
    height: 8px;
    background-color: #eb0006;
    position: absolute;
    bottom: 24px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.header .logo{
	width: 175px !important;
	height: 183px !important;
	z-index: 50;
    position: relative;
}
.header nav{
	padding-top: 2px;
	position: relative;
    right: 23px;
}
.header .mod_langswitcher{
	margin-left: 4px !important;
}
.header .mod_langswitcher .mod_langswitcher_inside{
	height: 23px;
	padding: 0;
	top: -5px;
}
.header .mod_langswitcher .mod_langswitcher_inside:before{
	display:none;
}
.header .mod_langswitcher img{
	width: 30px;
    height: 23px;
    margin-bottom: -5px;
}
.header .mod_langswitcher ul{
	text-align: left;
}
.header .mod_langswitcher ul li a{
	padding: 0;
    margin-top: 16px;
}
.header .mod_langswitcher ul li a:hover{
	background:none;
}
.header .mod_langswitcher ul, .mod_langswitcher ul li a{
	border:none;
}
.header .mod_socials:before{
	display:none;
}
.header .mod_socials img{
	width:23px;
	height:auto;
	margin-right: 7px;
}
.header.cloned .logo{
	height: 97px !important;
    width: 113px !important;
}
.header.cloned .logo a{
	background-size: 186%;
    background-position: center top;
}
.stickyheader .header.cloned{
	line-height: 130px;	
}
#slider .rs-container.boxed{
	margin-left:auto;
	margin-right:auto;
}
#slider .banner.boxed{
	overflow: visible;
}
#slider .banner.boxed ul li.slide{
	overflow: visible !important;
}
#slider .tp-bullets{
	display:none;
}
#slider .tparrows{
	background-image:url("../../../files/die-neue-schule/img/pfeil-slider.png");
	background-position: center center;
    background-size: contain;
    width: 21px;
    height: 45px;
}
#slider .tp-leftarrow.default{
	left: -70px !important;
}
#slider .tp-rightarrow.default{
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	right: -70px !important;
}
.slider-cta{
	max-width: 531px;
    width: 100%;
    background-color: rgba(241, 240, 240, 0.9);
    font-size:26px;
    font-weight:700;
    border-top: 9px solid;
    padding-top:23px;
    padding-bottom:23px;
}
.slider-cta p{
	margin-bottom:0;
	font-family: tarzana-narrow, sans-serif;
	text-transform:uppercase;
	font-weight:700;
	line-height:1.2;
}
.ce_revolutionslider .slider-cta a{
	position:relative;
	font-family: source-sans-pro, sans-serif;
	font-size:22px !important;
	color:#000;
	text-transform:none;
	font-weight:400;
}
.ce_revolutionslider .slider-cta a:before{
	content:">";
	position:absolute;
	left:-15px;
	top:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.slider-cta figure.image_container{
	margin-bottom:0;
}
.slider-cta figure img{
	width:65px !important;
	height:auto !important;
}
.slider-cta.call{
	left: -183px !important;
	border-color:#eb0006;
}
.slider-cta.call figure{
	margin-left:15%;
	margin-right: 9%;
}
.ce_revolutionslider .slider-cta.call a{
	left:15px;
}
.slider-cta.mail{
	left: inherit !important;
	right: -183px !important;
	border-color:#ffe401;
}
.slider-cta.mail figure{
	margin-left:9%;
	margin-right:15%;
}
.slider-cta.mail p{
	text-align:right;
}
#main .willkommen{
	padding-top: 72px;
    padding-bottom: 55px;
}
#main .willkommen .contentwrap{
	max-width: 1410px;
}
.willkommen:after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 41px 43px 0 43px;
	border-color: #ffffff transparent transparent transparent;
	content:"";
	visibility: visible;
    position: absolute;
    bottom: -41px;
    z-index: 3;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.willkommen .content-small p, .teste-kenntnisse p, .ablauf-anmeldevorgang .content-small p, .anmeldung .content-small p{
	font-size:22px;
	line-height: 1.4;
	color:#4e4e4e;
}
.teaser-kurse .contentwrap{
	max-width: 1240px;
}
.teaser-kurse .ce_autogridwrapper .inside{
	margin-left: -1%;
    margin-right: -1%;
}
.teaser-kurs{
	position:relative;
	margin-left: 1%;
    margin-right: 1%;
	background-color:#fff;
	-webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
.teaser-kurs .content{
	padding: 36px;
    padding-top: 30px;
    padding-bottom: 15px;
}
.teaser-kurs h3 a{
	color:#000;
}
.teaser-kurs:hover{
	background-color:#eb0006;	
}
.teaser-kurs:hover h3 a{
	color:#ffe401;
}
.teaser-kurs:hover p{
	color:#fff;
}
.teaser-kurs a:after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.teste-kenntnisse{
	padding-top: 62px !important;
}
.teste-kenntnisse .autogrid_wrapper{
	max-width:1410px;
	margin-left: auto;
    margin-right: auto;
}
.teste-kenntnisse .ce_autogridwrapper.first{
	padding-left: 0;
    padding-right: 0;
}
.teste-kenntnisse .ce_autogridwrapper.text {
	padding-left: 4%;
}
.teste-kenntnisse .ce_autogridwrapper.text .inside{
	padding-right: 10%;
}
.partner-logos{
    max-width: calc(1160px + 80px) !important;
	margin-top: 135px;
	margin-bottom: 173px;
	margin-left: auto;
    margin-right: auto;
	padding-left: 40px;
    padding-right: 40px;
}
.partner-logos .autogrid_wrapper{
	margin-left: -4%;
    margin-right: -4%;
}
.partner-logos .ce_text{
	padding-left: 4%;
    padding-right: 4%;
}
.partner-logos img{
	height: 127px;
	max-width: none;
}
.anmeldung{
	padding-top: 70px !important;
    padding-bottom: 0 !important;
}
.anmeldung.angebotsanfrage, .anmeldung.bewerbungsformular{
	padding-top: 100px !important;	
}
.anmeldung .autogrid_wrapper:last-child{
	margin-top:19px;
}
.anmeldefrist{
	display: inline-flex;
    margin-left: 15px;
}
.anmeldefrist-head{
	margin-left: 55px;
}
.anmeldefrist-head.en{
	margin-left: 42px;
}
.anmeldefrist-head.es{
	margin-left: 51px;
}
.anmeldefrist-head.fr{
	margin-left: 45px;
}
.mod_eventlist .event.layout_upcoming, .mod_eventlist .event.layout_upcoming table{
	margin-bottom: 0;
}
.zusatz-info p{
	display:inline-block;
	margin-bottom:0;
	margin-left:3px;
}
#main .anmeldung .content-small{
	padding-top: 0;
    padding-bottom: 63px;
}
.ablauf-anmeldevorgang .contentwrap{
	max-width: 1054px;
}
.ablauf-anmeldevorgang .content-small{
	margin-bottom: 54px;
}
.ablauf-anmeldevorgang .content-small h2{
	margin-bottom: 31px;
}
.ablauf-anmeldevorgang .content-small li{
	font-size:22px;
	color:#4e4e4e;
}
.anmeldeformular .widget label{
	font-size:22px;
}
.anmeldeformular .headline{
	clear:both;
}
.anmeldeformular .headline p:not(.big){
	margin-top: 82px;
	margin-bottom: 40px;
    font-family: tarzana-narrow, sans-serif;
    line-height: 0.9;
    text-transform: uppercase;
    font-size: 34px;
}
.anmeldeformular .headline.first p{
	margin-top: 100px;
}
.anmeldeformular fieldset{
	border:none;
	padding:0;
}
.anmeldeformular input, .anmeldeformular textarea{
	border: 1px solid #9a9a9a;
}
.anmeldeformular .part1-2{
	max-width:660px;
}
.anmeldeformular .part1-2 div.widget{
	margin-bottom: 0;
    clear: both;
}
.anmeldeformular .part1-2 > .widget-select:not(:first-of-type) select{
	height: 30px;
	float:left;
	margin-bottom:15px;
	max-width: 347px;
    margin-right: 68px;
    border: 1px solid #9a9a9a;
    background-color: #f8f8f8;
}
.anmeldeformular .part1-2 > .widget-select:first-of-type select{
	max-width: 81px;
	height: 30px;
	float:left;
	border: 1px solid #9a9a9a;
	margin-bottom:15px;
	background-color: #f8f8f8;
}
.anmeldeformular .part1-2 input[type="text"], .anmeldeformular .part1-2 input[type="tel"], .anmeldeformular .part1-2 input[type="email"]{
	max-width: 347px;
	height: 30px;
	float:left;
	margin-right: 68px;
	margin-bottom:15px;
}
.anmeldeformular .part1-2 > .widget-select:first-of-type label{
	position: relative;
    right: -334px;
}
.anmeldeformular .widget-submit{
	width: 50%;
	float:left;
}
.anmeldeformular button[type="reset"]{
	float:right;
	max-width: calc(50% - 10px);
    margin-left: 10px;
}
.anmeldeformular span.part1{
	display:inline-block;
	position:relative;
	top:10px;
	margin-bottom:0;
	margin-left:54px;
}
.anmeldeformular .einstufungstest{
	float: left;
}
.anmeldeformular .widget.punkte-erreicht{
	float:left;
	position: relative;
    top: 74px;
    margin-left: 20px;
}
.anmeldeformular .punkte-erreicht label{
	margin-left: 27px;
    margin-top: 9px;
    display: inline-block;
}
.anmeldeformular .punkte-erreicht input{
	float: left;
    max-width: 75px !important;
}
/*
.anmeldeformular .unterkunft-1{
	float: left;
}

.anmeldeformular .unterkunft-mahlzeiten{
	float: left;
    margin-left: 65px;
    margin-top: 20px;
}
*/
.anmeldeformular .unterkunft-2{
	clear: both;
	float: left;
}
.anmeldeformular .widget.doppelzimmer{
	float: left;
    position: relative;
    top: 36px;
    margin-left: 20px;
}
.anmeldeformular .widget.unterkunft-vom, .anmeldeformular .widget.unterkunft-bis, .anmeldeformular .widget.kurs-vom, .anmeldeformular .widget.kurs-bis, .anmeldeformular .widget.kurs-anzahl-wochen{
	width: 260px;
    float: left;
    clear: both;
}
.anmeldeformular .widget.kurs-vom input, .anmeldeformular .widget.kurs-bis input, .anmeldeformular .widget.unterkunft-vom input, .anmeldeformular .widget.unterkunft-bis input{
	background-color: #f8f8f8;
}
.anmeldeformular .widget.unterkunft-3{
	float: left;
    margin-left: 211px;
    position: relative;
    top: -64px;
}
.anmeldeformular .widget.zahlungsart fieldset > span{
	overflow: visible;
	margin-bottom: 15px;
}
.anmeldeformular .widget.zahlungsart span.regular{
	position: relative;
    left: 26px;
}
.anmeldeformular .widget.kontodaten{
	padding-left: 25px;
}
.anmeldeformular .widget.kontodaten td:first-child{
	width:180px;
}
.anmeldeformular .teilnahmebedingungen label, .anmeldeformular .datenspeicherung label{
    display: block;
    font-size: 22px;
    position: relative;
    top: -33px;
    padding-left: 37px;
}
.anmeldeformular .widget.datenspeicherung{
	margin-top: 50px;
}
.anmeldeformular .widget.kurswahl-2{
	float: left;
    clear: both;
}
.anmeldeformular .widget.kurs-umfang{
	float: left;
    top: 13px;
    margin-left: 90px;
}
.anmeldeformular .widget.kurs-umfang label{
	float: left;
    display: inline-block;
    margin-right: 50px;
}
.anmeldeformular .widget.kurs-umfang input{
	float: left;
    max-width: 75px;
    position: relative;
    top: -10px;
	background-color: #f8f8f8;
}
.anmeldeformular input[readonly]{
	background-color: #f8f8f8;
}
.anmeldeformular select[multiple]{
	height:100px;
}
.kurs-deutsch .anmeldeformular .unterkunft-1, .kurs-deutsch .anmeldeformular .unterkunft-mahlzeiten{
	float:none;
}
.kurs-deutsch .anmeldeformular .unterkunft-mahlzeiten{
	margin-left: 0;
    margin-top: 0;
}
.unterkunft-mahlzeiten span:first-child, .et span:first-child{
	display: none;
}
.kurs-englisch .anmeldeformular .widget.kontodaten,
.kurs-telc .anmeldeformular .widget.kontodaten{
	padding-left: 0;
}
.anmeldeformular .welches-ergebnis{
	display:none;
}
select[disabled]{
	background-color: #9a9a9a;
    color: #fff;
}
form fieldset legend{
	background: none;
    color: #000;
    padding: 0;
    font-size:22px;
    margin-bottom: 10px;
}
span.mandatory{
    margin: 0;
    color: #f00;
}
.bewerbungsformular form .widget-radio legend span{
	display: inline;
}
.kontaktformular .widget label{
	display: block;
	clear: both;
}
.kontaktformular .widget-textarea{
	clear:both;
}
.kontaktformular .part1-2 > .widget-select:first-of-type label{
	right:inherit;
}
.ce_bgimage_content_start.invert_rightcol .ce_bgimage_content_right h2{
	font-size:28px;
	color:#ffe401 !important;
}
.ce_bgimage_content_start .ce_bgimage_content_right{
	padding-left: 60px;
    padding-right: 60px;
}
.ce_bgimage_content p{
	font-size:15px;
}
.ce_bgimage_content a{
	color:#ffc3c3;
}
.ce_grid_gallery_start li.grid-item{
	width:calc(100%/6) !important;
	height: 10vw !important;
    max-height: 150px !important;
	background-size: auto;
}
.kultur{
	margin-left: -2%;
    margin-right: -2%;
}
.kultur .event{
	width:50%;
	position: relative;
    display: block;
    float: left;
    overflow: visible;
    padding-left: 2%;
    padding-right: 2%;
    margin-bottom: 40px !important;
}
.kultur .event table tr td{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#footer .inside{
	max-width: 1300px;
	padding-bottom:38px;
}
#footer h4{
	text-transform: capitalize;
}
#footer a{
	color:#eb1016;
}
#footer li{
	margin-bottom:0;
	padding-left: 0;
    padding-bottom: 0;
}
#footer li:before, #footer li:after{
	display:none;
}
#footer .footer-col1 a:before, #footer .footer-col2 a:before{
	content:">";
	margin-right:5px;
}
#footer .mod_socials img{
	width:28px;
	height:auto;
	margin-right: 13px;
}
#bottom .inside > div{
	text-align:center;
	font-size: 16px;
}
#bottom a[href="https://www.b2k-media.de"]:hover{
	color:#f09c12;
}

.cookiebar{
	background:#f1f0f0;
	color:#000;
	padding:15px;
}

.cookiebar a {
    color: #555;
}

.cookiebar__text{
	margin-bottom: 0.5em;
}

.cookiebar__button:hover{
	border:none !important;
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"],
body:not(.edge) input[type="radio"],
body:not(.edge) input[type="checkbox"]{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border-radius: 0;
}

input[type="checkbox"]{
	width:15px;
	height:15px;
	border:1px solid #000;
	background-color: #fafafa;
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
}

input[type="checkbox"]:active, input[type="checkbox"]:checked:active{
	border:1px solid #333;
	background-color: #EDEDED;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
input[type="checkbox"]:checked:after{
	position:absolute;
	display: inline-block;
	top:50%;
	left:50%;
	-webkit-transform:translate(50%, -50%);
	-ms-transform:translate(50%, -50%);
	transform:translate(-50%, -50%);
	border-radius: 3px;
	font-family: "FontAwesome";
	color:#333;
	content:"\f00c";
}

input[type="radio"]{
	width:15px !important;
	height:15px;
	border:1px solid #000 !important;
	background-color: #fafafa;
	padding: 9px;
	border-radius: 15px !important;
	display: inline-block;
	position: relative;
}

input[type="radio"]:active, input[type="radio"]:checked:active{
	border:1px solid #333;
	background-color: #EDEDED;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
input[type="radio"]:checked:after{
	width:10px;
	height:10px;
	position:absolute;
	display: inline-block;
	top:50%;
	left:50%;
	background-color:#333;
	-webkit-transform:translate(50%, -50%);
	-ms-transform:translate(50%, -50%);
	transform:translate(-50%, -50%);
	border-radius: 10px;
	font-family: "FontAwesome";
	content:"";
}
.ios input[type=checkbox], .ios input[type=radio] {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.content-big{
	max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}
.content-big p{
    color: #4e4e4e;
}
.mm-hasnavbar-top-1 .mm-panels{
	height: calc(100% - 130px);
}

@media all and (max-width: 970px){
	.slider-cta{
		display:none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1390px){
.stickyheader .header.cloned{
	line-height: 140px;
    height: 150px;
}
.header .inside:before{
	bottom: 35px;
}
.header .inside:after{
	bottom: 23px;
}
.header .logo{
	height: 130px !important;
}
.logo a{
	background-size: contain;
    background-position: center center;

}
#top-wrapper, .header .inside{
	height: 150px;
}
.header.original{
	line-height: 140px;
}
.smartmenu .smartmenu-trigger{
	height: 107px;
}
}
@media all and (max-width: 767px){
	
	table {
    font-size: 16px;
	}
	
	.stickyheader .header.cloned .inside, .header .inside{
	height: 70px;
	background: #B6B6B6;
	}
	
	.header .inside:before{
	bottom: 22px;
	}
	
	.header .inside:after{
	bottom: 10px;
	}
	
	.header .logo{
	height: 100px !important;
	}
	
	.logo a{
	background-size: contain;
    background-position: center center;
	}
	
	#main .mod_article.partner-logos{
	padding-left: 20px!important;
    padding-right: 20px!important;		
	}
	
	.ce_grid_gallery_start li.grid-item{
	width: 50% !important;
	height: 15vh !important;
    max-height: 200px !important;
	}
	
	.teaser-kurse .ce_autogridwrapper .inside{
	display:block;
	}
	
	.teaser-kurs{
	width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 5vh;
	}
	
	.kultur .event{
	width: 100%!important;
	margin-bottom: 55px !important;
	}
	
	.anmeldeformular .widget label{
	width: 100%;
    display: block;
	}
	
	.anmeldeformular .widget-radio label, .anmeldeformular .widget-checkbox label{
    display: inline-block;
    position:relative;
    padding-left: 30px;
    top: -23px;
	}
	
	.anmeldeformular fieldset{
	overflow: visible;
	}
	
	.anmeldeformular .widget-radio fieldset span, .anmeldeformular .widget-checkbox fieldset span{
	overflow: visible;
    line-height: 1;
	}
	
	.anmeldeformular .widget.zahlungsart span.regular{
	left: 0;
    margin-top: 7px;
	}
	
	.anmeldeformular .part1-2 > .widget-select:first-of-type label{
	right:0;
	}
	
	.anmeldeformular .einstufungstest{
	margin-bottom: 0;	
	}
	
	.anmeldeformular .widget.punkte-erreicht{
	top: 0;
    margin-left: 0;
    clear: both;
	}
	
	.anmeldeformular .punkte-erreicht label{
	display: inline-block;
    text-align: right;
    width: auto;
	}
	
	.einstufungstest div:not(.part1-2) .widget label{
	width: 100% !important;
    display: block !important;
    position: relative;
	}
	
	form fieldset legend{
	margin-bottom: 17px;	
	}
	.mm-navbar-bottom{
		height: 125px;
	}
	.mm-navbar .mod_langswitcher ul li img{
		width: 50px;
		height: auto;
	}
	#nav-open-btn{
		width: 44px;
		height: 44px;
		top: 13px;
		margin: 0;
		overflow: visible;
	}
	#nav-open-btn:before{
		width: 44px;
		height: 44px;
		line-height: 44px;
		font-size: 20px;
	}
	.header.cloned .logo {
		height: 50px !important;
    	width: 90px !important;
    	margin-top: 10px;
    	margin-left: -35px;
    	display: inline-block;
	}
	.header.cloned .logo a {
    	background-size: 130%;
    	background-position: left top;
	}
	.mobil-buttons{
    display: inline-block;
    height: 44px;
    line-height: 1;
    position: relative;
    top: -13px;
    right: auto;
    left: -20px;
	}
	.mobil-buttons a{
		display: block;
		float: left;
		width: 44px;
		height: 44px;
		margin-right: 10px;
		margin-left: 0;
		line-height: 1;
		background-image: url('/files/die-neue-schule/img/home/teaser-kurse/icon-telefon-130x130-px.png');
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		text-indent: -1000em;
	}
	.mobil-buttons a + a{
		background-image: url('/files/die-neue-schule/img/home/teaser-kurse/icon-email-128x129-px.png');
	}
	#nav-open-btn{
		right: 15px;
	}
	#nav-open-btn:after{
		content: '';
		display: block;
		width: 55px;
		height: 44px;
		position: absolute;
		left: -65px;
		top: 0;
		line-height: 1;
		background-image: url('/files/die-neue-schule/img/flag-de.jpg');
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;		
	}
	html[lang="en"] #nav-open-btn:after{
		background-image: url('/files/cto_layout/img/flags/gb.svg');		
	}
	html[lang="fr"] #nav-open-btn:after{
		background-image: url('/files/cto_layout/img/flags/fr.svg');		
	}	
	html[lang="es"] #nav-open-btn:after{
		background-image: url('/files/cto_layout/img/flags/es.svg');		
	}
	.header .inside:before, .header .inside:after{
		display: none;
	}
	#slider{
		top: -20px;
		clear: both;
	}
	#main .willkommen, #main .willkommen{
		padding-top: 25px;
	}
	.mm-slideout{
		overflow: hidden;
	}
}

@media all and (max-width: 320px){
	
	.ce_grid_gallery_start li.grid-item{
	width: 100% !important;
	height: 20vh !important;
    max-height: 100px !important;
	}
	
}